module dot

go 1.25.3

require (
	github.com/hashicorp/golang-lru/v2 v2.0.7
	github.com/miekg/dns v1.1.68
	golang.org/x/net v0.46.0
	golang.org/x/sync v0.17.0
)

require (
	github.com/google/go-cmp v0.7.0 // indirect
	golang.org/x/mod v0.29.0 // indirect
	golang.org/x/sys v0.37.0 // indirect
	golang.org/x/text v0.30.0 // indirect
	golang.org/x/tools v0.38.0 // indirect
)
